/***********************************************************************/
/*                                                                     */
/*  FILE        :seven_LED_sample1.c                                   */
/*                                                                     */
/***********************************************************************/

#include "iodefine.h"

#define		DIG1	(PE.DR.BIT.B3)

void init_peior(void);
void init_paior(void);

void main(void) {
	init_peior();
	init_paior();
	
	PA.DR.BYTE.HL &= 0xF0;
	PA.DR.BYTE.HL |= 0x06;
	DIG1 = 1;
	while(1);
}

void init_peior(void) {
	PFC.PEIORL.BIT.B3 = 1;
}

void init_paior(void) {
	PFC.PAIORH.BYTE.L |= 0x0F;
}
